    /*======================================================
    www.releaz.nl - internetbureau releaz
======================================================*/

@import url('https://fonts.googleapis.com/css2?family=Fira+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url(font-awesome/css/font-awesome.min.css);

/*======================================================
    Algemeen
======================================================*/


/*======================================================
//    Header
======================================================*/

.fb_iframe_widget { position: absolute !important; }

 
/*======================================================
//    Algemeen NIEUW
======================================================*/

body {
    font-family: 'Fira Sans', sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background: #f1f2f3;
    font-size: 15px;
    line-height: 24px;
}

h1 {
    color: #000;
    font-size: 51px !important;
    font-style: italic;
    text-transform: uppercase;
    font-weight: 700;
    margin: 0 0 30px;
    font-family: 'Fira Sans', sans-serif;
}
h2, h3 {
    font-size: 23px;
    font-style: italic;
    font-weight: 700;
    margin-top: 0;
    font-family: 'Fira Sans', sans-serif;
    text-transform: uppercase;
}
h4 {
    font-style: italic;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 21px;
    font-family: 'Fira Sans', sans-serif;
}

a:hover, a:focus { color: #e30613; }

/* Navigatie */

.navbar { background: #000; z-index: 99999; }
.navbar a { color: #FFF; }
.navbar a:hover { background: none !important; color: #000; }
.navbar nav { float: right; }

.navbar-nav { background: #e30613; float: right; padding-right: 90px; } 
.navbar-nav a { font-style: italic; font-weight: 700 !important; } 
.navbar-nav::before {
    position: absolute;
    content: "";
    width: 50px;
    height: 50px;
    margin-left: -30px;
    transform: skew(-30deg);
    background-color: #e30613;
    z-index: 0;
}

.navbar-top {
    list-style: none;
    padding: 0;
    float: right;
    margin: 5px 50px 0 0;
}
.navbar-top li { display: inline-block; margin: 20px 10px; }
.navbar-top a:hover { color: #e30613; }

.navbar-brand { margin: 30px 30px 0; float: left; height: 40px; }
.navbar-brand img { width: 350px; }

.cart {
    background: #FFF;
    float: right;
    padding: 40px 30px 30px 0;
    z-index: 999;
    height: 120px;
    text-align: center;
}
.cart::before {
    position: absolute;
    content: "";
    width: 70px;
    top: 0;
    height: 120px;
    margin-left: -35px;
    transform: skew(-30deg);
    background-color: #fff;
    z-index: 0;
}
.cart a, .navbar-top i { color: #e30613; }
.cart i { 
    z-index: 9999;
    font-size: 50px; 
    position: relative; 
    color: #e30613;
}

.cart .badge {
    background: #000;
    position: absolute;
    top: 40px;
    right: 19px;
    z-index: 99999;
}

/* responsive cart */

.table-responsive-stack tr {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}


.table-responsive-stack td,
.table-responsive-stack th {
   display:block;
/*      
   flex-grow | flex-shrink | flex-basis   */
   -ms-flex: 1 1 auto;
    flex: 1 1 auto;
}

.table-responsive-stack .table-responsive-stack-thead {
   font-weight: bold;
}

@media screen and (max-width: 768px) {
   .table-responsive-stack tr {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column;
      border-bottom: 3px solid #ccc;
      display:block;
      
   }
   /*  IE9 FIX   */
   .table-responsive-stack td {
      float: left\9;
      width:100%;
   }
}


/* Breadcrumb */

.breadcrumb { background: none; margin-top: 60px; padding: 0; }
.breadcrumb span { font-weight: 700; }


/* Header */

.header {
    height: 38vw;
    width: 100%;
    background-size: cover;
    background-position: center;
}
.header h1 { color: #fff; max-width: 45%; }
.header .container { position: relative; z-index: 9999; }
.header .title-black { 
    color: #000;
    font-style: italic;
    font-weight: 700;
    font-size: 31px;
    padding-top: 8vw;
    display: block;
}

.layer { 
    background: url(../img/layer.png);
    background-repeat: no-repeat;
    width: 100%;
    height: 38vw;
    background-size: cover;
    top: 110px;
    position: absolute;
    right: 40%;
}

/* Melding */

.mention { 
    margin-top: -74px;
    display: inline-block;
    float: right;
}
.mention div {
    background: #feff03;
    padding: 10px 20px;
    color: #000;
    font-style: italic;
    font-weight: 700;
}

/* Tabs */

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus, .nav-tabs { border: 0; }

.contact-page ul { margin: 0 0 30px; list-style: none; padding: 0; }

/* Blocks */

.block { padding: 60px 0; display: block; }

.block-search {
    padding: 30px;
    background: #e30613;
    color: #fff;
    position: relative;
}
.block-search h2 { color: #fff; display: inline-block; }
.block-search-front { margin-top: -90px; }
.block-search-front form { margin-top: 15px; }
.block-search-front .btn { width: 100%; }

.block-search-tyre img { width: 72%; margin: auto; border-bottom: 1px solid #000; }
.block-search img { width: 72%; margin: auto; border-bottom: 1px solid #000; }
.block-search .btn-more, .block-search-tyre .btn-more {
    text-decoration: underline; 
    margin-bottom: 15px; 
    display: block;
    color: #fff;
}

.call { position: relative; margin: -8px 0px 0 0; }

.block-search ul { list-style: none; margin: 0; padding: 0; column-count: 5; }
.block-search ul a { color: #fff; }
.block-search .search-check label { margin-top: 5px; font-weight: 300; }
.block-search .search-check input[type="checkbox"] { margin: -1px 5px 0 20px; }

.block-review .btn { margin-top: 15px; }
.block-review .review-num {
    background: #E40613;
    border-radius: 50%;
    padding: 45px 30px;
    font-weight: 700;
    font-style: italic;
    color: #fff;
    font-size: 38px;
    display: inline-block;
}

.search-help { float: right; color: #000; }
.search-help a { font-size: 18px; color: #000; margin-left: 10px; }

.row-small .form-control { padding: 5px 10px; height: 30px; }

.block-cars {
    margin-top: -80px;
    padding: 140px 0 30px;
    background: url(../img/bg-fit.jpg) no-repeat;
    background-size: cover;
}
.block-cars-over {
    background: url(../img/bg-fit.jpg) repeat;
    padding: 60px 0;
}

.block-wij {
    background: #000;
    padding: 70px 0;
    text-align: center;
    color: #fff;
    position: relative;
}
.block-wij .container { z-index: 99999; position: relative; }
.block-wij img {
    position: absolute;
    bottom: 0;
    left: 50%;
    z-index: 2;
    width: 46.75rem;
    transform: translateX(-50%);
}

.block-about { 
    background-color: #fff;
    color: #000;
    background-image: url(../img/velgen-webshop.webp);
    background-size: contain;
    background-repeat: no-repeat;
}
.block-about .container {
    background: url(../img/bg-skew.png) no-repeat 170% 0;
    background-size: contain;
    padding: 60px 15px;
}
.block-about .btn { margin-top: 30px; }
.block-about .col-lg-6 { padding-left: 90px; }

.block-brands { background: #e30614; color: #fff; padding-top: 0; }
.block-brands ul { column-count: 6; }

.block-brands .text-center { border-top: 1px solid #ff4853; padding-top: 60px; }

.block-last { background: #fff; }
.block-last .block { padding: 55px 0 0; }

.box { background: #fff; padding: 30px; overflow: hidden; }
.box h1 { font-size: 31px !important; }
.box .item-price { float: left; margin: 12px 0; }
.box #contact-form .form-control, .box #login-form .form-control, .cart-details .form-control { width: 100% !important; }
.box .mb-3 h2 { margin-top: 30px; }
.box .form-inline { float: right; }

.box .wheelSize, .box .wheelSize { margin-left: 20px; }
.box .wheelLabel { display: inline-block; width: 70px; }

.tab-content { background: #fff; }

.box-order {
    text-align: center;
    padding-top: 30px;
    margin-top: 30px;
    border-top: 1px solid #f1f2f3;
}
.box .wheel-action { top: -35px; right: 44px; -webkit-transform: rotate(0deg); }

/* Nieuws */

.block-news { background: #000; color: #fff; text-align: center; }
.block-news a { color: #fff; }
.block-news img {
    width: 100%;
    object-fit: cover;
    height: 180px;
    margin-bottom: 15px;
}

/* Forms */

.table, .table th, .table td { border: 0 !important; }

/* Item */

.item, .item-car { 
    text-align: center;
    padding: 30px;
    margin-bottom: 30px;
    transition: .4s;
    background: #fff;
}
.item:hover a { color: #000; text-decoration: none; }
.item .stock {
    width: 20px;
    height: 20px;
    top: 5px;
    position: absolute;
    left: 20px;
    z-index: 999;
    border-radius: 10px;
}

.item-car { text-align: left; overflow: hidden; }

.item-season { position: absolute; right: 30px; top: 15px; }
.item:hover { box-shadow: 0 0 5px 0 rgba(0,0,0,.3); }
.item-desc { display: inline-block; overflow: hidden; }
.item-desc strong { 
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    font-size: 15px; 
    margin-top: 15px;
}

.item-order { display: block; clear: both; }
.item-order .form-control, .box .form-control { border: 1px solid #ddd; height: 51px; width: 90px; display: inline-block; }
.item-price, .new-price { font-style: italic; margin: 15px 0; font-size: 30px; font-weight: 700; }
.price-label { font-size: 12px; font-style: italic; }

.item .item-img { 
    height: 180px;
    object-fit: contain;
    width: 180px;
}
.item-img { width: 70%; margin: 0 auto 30px; }
.item-brand {
    height: 20px;
    margin: 0 auto 15px;
    display: block;
}

.item-label {
    text-align: center;
    margin: 5px 0;
    background: #f1f2f3;
    border-radius: 20px;
    padding: 2px 8px;
    display: inline-block;
}
.item-label span { margin: 0 5px; font-size: 12px; }

.item-long {
    padding: 30px;
    margin: 0 0 15px;
    transition: .4s;
    background: #fff;
    overflow: hidden;
}

#accessories .item-desc { min-height: 72px; }

.car { background: #fff; }
.car img { width: 100%; max-height: 190px; object-fit: cover; }

.car-text {
    padding: 15px;
    position: absolute;
    top: 120px;
    color: #fff;
}
.car-text a { color: #fff; }
.car-text strong {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
.car-text i { display: inline-block; width: 20px; text-align: center; }

.list-view .car { margin-bottom: 30px; }

.brand-right { float: right; max-height: 60px; }


/*======================================================
//    Footer
======================================================*/

footer { background: #e30613; color: #fff; }
footer a, footer a:focus { color: #fff; }
footer p { margin: 0; }
footer a:hover { color: #555; }
footer ul { margin: 0; list-style: none; padding: 0; }
footer li { line-height: 28px; }
footer ul span { display: inline-block; width: 90px; }
footer .social {
    text-align: center;
    border-top: 1px solid #ff4853;
    padding-top: 10px;
    margin-top: 10px;
}
footer .social li { display: inline-block; }
footer .vestiging { width: 42%; float: left; margin: 5px 5px 0 0; }


/*======================================================
//    Form
======================================================*/

.btn { 
    font-weight: 700;
    text-transform: uppercase;
    padding: 15px 30px;
    border: 0;
    font-size: 15px;
    border-radius: 0;
    font-style: italic;
}
.btn-primary:hover { background: #000; color: #fff; }

.btn-secondary { background: #000; color: #FFF; }
.btn-secondary:hover { color: #fff; background: #555; }

.btn-third { background: #f1f2f3; padding: 5px 15px; }

.btn-success { background: #27c22a; }

.mt-b { margin-top: 28px; }
.mt-3 { margin-top: 30px; }
.mt-6 { margin-top: 60px; z-index: -1; }
.mt-7 { margin-top: 60px; }
.mb-3 { margin-bottom: 30px; }
.mb-0 { margin-bottom: 0; }
.pt-0 { padding-top: 0; }
.w-100 { width: 100%; }

.form-control {
    background: #fff;
    border: 0;
    border-radius: 0;
    color: #000;
    font-weight: 300;
    padding: 10px 20px;
    height: 50px;
    box-shadow: none;
}


/*======================================================
//    Algemeen
======================================================*/

/* Header */

.number {
	color: #e30613;
	font-weight: 700;
	font-style: italic;
	font-size: 25px;
	margin: 15px 30px;
	display: inline-block;
}

.navbar-collapse { padding: 0 !important; clear: left; }

.row-sub-total { border-top: 2px solid #DDD; }
.row-full-total { font-weight: 700; }

.disabled-order-button { display: inline-block; }


/* Detailpagina */

.text-home {
    text-align: center;
    padding: 60px 0;
    color: #FFF;
    background: #e30613;
}
.home-text-image img { width: 100%; }

.vacation-page-bar {
    background: #e30613;
    padding: 15px;
    color: #FFF;
    text-align: center;
    margin: 15px;
    border-radius: 3px;
}
.vacation-page-bar a { color: #FFF; }

/* Zoeken */

#wheel-detail .search input,
#wheel-detail .search select { background: #fff; color: #000; }
#wheel-detail .search label { color: #FFF; }

.badges { margin: 15px; }
.badges a { color: #FFF; }

.summary { display: none; }

.sorter {
    list-style: none;
    background: #EFEFEF;
    padding: 5px;
    margin-bottom: 15px;
    text-align: right;
}
.sorter li {
    display: inline-block;
    padding-right: 15px;
    margin-right: 15px;
    background: url(../img/arrow.png) no-repeat right 4px;
}
.sorter a { text-decoration: underline; }

.pagination { text-align: center; display: block; clear: both; }
.pagination > li { display: inline-block; }
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus { background: #000; }
.pagination > li > a, .pagination > li > span { color: #000; border: 0; }

/* Items */

.tyre, .wheel, .accessory {
  border: 1px solid #DDD;
  padding: 0;
  margin-bottom: 30px;
  overflow: hidden;
  text-align: center;
}
.tyre .image, .wheel .image { max-width: 225px; max-height: 225px; }
.tyre-photo .image, .wheel-photo .image { margin: auto; max-height: 380px; margin-bottom: 30px; }

.brand-image { max-width: 200px; }

.wheel .price, .tyre .price { padding: 5px 10px; }
.wheel .wheel-action {
    position: absolute;
    background: #000;
    color: yellow;
    padding: 5px 10px;
    z-index: 9999;
    right: 10px;
    top: 35px;
    left: auto;
    font-weight: 700;
    text-transform: uppercase;
    -ms-transform: rotate(-7deg);
    -webkit-transform: rotate(-7deg);
    transform: rotate(- 7deg);
}

/* Items list */

.filter { padding: 30px; background: #000; margin-bottom: 30px; }

#set label {
    margin-right: 15px; 
    display: inline-block;
    border: 1px solid #DDD;
    padding: 5px 10px;
    border-radius: 5px;
}
.list-item-title { font-weight: 700; }
.list-item-merk img { max-width: 125px; }
.list-image { width: 50px; }
.list-price { font-weight: 700; margin-right: 5px; font-size: 18px; font-style: italic; }

.list-item-container {
    background: #f1f2f3;
    border-radius: 20px;
    padding: 2px 15px;
    line-height: 21px;
    margin-bottom: 3px;
    overflow: hidden;
}
.list-item-container:last-child { margin-bottom: 0; }
.list-item-container .item-label { float: right; margin: 0; }
.list-item-container .list-item-desc { line-height: 26px; }

.list-item-desc { display: inline-block; } 

.item-text { margin: 15px 0; }
.item-title {
    font-style: italic;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 400;
    margin: 0;
    display: inline-block;
}
.item-title strong {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;;
}
.tyre-view, .wheel-view { padding: 60px 0; }

.ui-dialog { z-index: 999998 !important; }

.image-dedicated {
    width: 30px;
    height: 30px;
    object-fit: cover;
    position: absolute;
    left: 15px;
    margin-top: 180px;
}

.label {
    position: absolute;
    padding: 5px 10px;
    right: 11px;
    top: 63px;
    display: block;
    z-index: 9999;
    -ms-transform: rotate(-7deg);
    -webkit-transform: rotate(-7deg);
    transform: rotate(- 7deg);
}
.belgium { top: 2px; }

.label-blue-black { background: #02b0d1; color: #000; }
.label-yellow-black { background: #feff03; color: #000; }
.label-red-black { background: #fd3602; color: #000; }
.label-green-black { background: #00ff02; color: #000; }

/* actie */

.item-order-detail .wheel-action { top: 100px; background: #e30613; }

.wheel-action {
    position: absolute;
    background: #000;
    color: #fff;
    padding: 5px 10px;
    font-size: 13px;
    z-index: 9999;
    right: 13px;
    font-weight: 700;
    text-transform: uppercase;
    -ms-transform: rotate(-7deg); /* IE 9 */
    -webkit-transform: rotate(-7deg); /* Chrome, Safari, Opera */
    transform: rotate(- 7deg);
}

.wheel-widthset {
    position: absolute;
    z-index: 9999;
    left: -24px;
    top: 46px;
    text-transform: uppercase;
    -ms-transform: rotate(-45deg); /* IE 9 */
    -webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */
    transform: rotate(-45deg);
}

.old-price {
    font-weight: 300;
    font-size: 15px !important;
    display: inline-block;
    text-decoration: line-through;
}

.title { font-size: 18px; }
.fitted-car-image { width: 100%; }
.fitted-car-index th { width: 30%; }
.fitted-car-index .table, .fitted-car-index .item { margin-bottom: 5px; }

.stock-container { float: left; line-height: 51px; font-size: 13px; margin-left: 15px; }
.stock-container span { margin-right: 10px; }
.stock-container .stock { margin-bottom: -4px; }
.stock {
    width: 20px;
    height: 20px;
    display: inline-block;
    border-radius: 10px;
}

.stock-available { background: #41c200; }
.stock-not-available { background: #d96c00; }

/* Item */

.detail-price {
    font-size: 29px;
    color: #000;
    font-weight: 700;
    margin: 0;
    float: left;
}

/* Combinatie pagina */

.block-combi-price { font-weight: 700; font-size: 29px; }
.block-combi-stock { line-height: 30px; color: #8d8d8d; }

.tab-pane { padding: 30px; }

.wheel-row {
    color: #8d8d8d;
    margin: 0 0 5px; 
    background: #f1f2f3;
    border-radius: 20px;
    padding: 2px 15px;
}

.not-set { color: #c55; font-style: italic; }

.grid-view th { white-space: nowrap; }

.hint-block { display: block; margin-top: 5px; color: #999; }

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

.required label::after {  content: " *"; color: #C26F00; }


/* Cookies */

#cookies h3 { margin: 0 0 15px; }
#cookies .btn { margin: 15px 0 0; }


/*======================================================
//    Responsive
======================================================*/

@media screen and (min-width: 800px) {
    .table-responsive-stack tr {
      display: -webkit-box;
      display: -ms-flexbox;
      display: table-row;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
          -ms-flex-direction: row;
              flex-direction: row;
    }


    .table-responsive-stack td,
    .table-responsive-stack th {
       display:table-cell;
    /*      
       flex-grow | flex-shrink | flex-basis   */
       -ms-flex: 1 1 auto;
        flex: 1 1 auto;
    }
}
@media screen and (min-width: 1500px) { 
    .block-about { background-size: 50vw; }
}

@media screen and (max-width: 1300px) {
    .search-text { display: none; }
    .block-about .container { background-position: 203.6% 0 !important; }
}

@media screen and (min-width: 665px) and (max-width: 812px) {
    .navbar-top { float: none !important; }
    .block-search-front { margin-top: 30px; }
    .block-brands ul { column-count: 3; }
    .navbar-brand { margin: 15px; }
    .navbar-brand img { width: 260px; }
    .navbar-nav { padding: 0; }
    .layer { height: 60vw !important; top: -108px; right: 10%;}
    .block-cars .col-lg-3 { width: 49%; float: left; }
    .search-help span { display: inline !important; }
    .search-help { float: right !important; }
    .cart { padding: 15px; height: 60px; }
    .cart i { font-size: 24px; }
    .cart::before { display: none; }
    .cart .badge { top: 10px; right: 85px; }
    .navbar-top li { margin: 20px 8px; }
    .navbar-toggle { display: block; margin-left: 10px; }
    .block-about .container { background: #fff; }
    .navbar-collapse.collapse { display: none !important; }
    .navbar-collapse.collapse.in { display: block !important; }

}
@media screen and (min-width: 700px) and (max-width: 768px) { .block-brands ul { column-count: 3; } }

@media screen and (max-width: 680px) {
    h1 { font-size: 28px !important; max-width: 74% !important; }
    .header .title-black { font-size: 21px !important; }

    .btn { padding: 7px 15px !important; }

    .cart { padding: 15px; height: 60px; }
    .cart i { font-size: 24px; }
    .cart::before { display: none; }
    .cart .badge { top: 10px; right: 85px; }

    .box { padding: 15px; }
    .box .wheelSize, .box .wheelSize { display: block; clear: both; }

    .navbar-nav {
        width: 100%;
        left: 15px;
        top: 106px;
        height: 100%;
        position: fixed;
        padding-left: 15px;
    }
    
    .navbar-top { margin-top: 10px; }
    .navbar-top li { margin: 10px; }

    .header { height: 60vw; }
    .layer { height: 61vw; right: 24%; }

    .table-responsive-stack td { text-align: left !important; }

    .wheel-row,
    .wheel-row .text-right,
    .box .form-inline,
    .box .item-price,
    .stock-container,
    .item-long, 
    .item-long .col-lg-3 { float: none; text-align: center !important; }

    /* blocks */

    .block { padding: 30px 0; }
    .block-cars { margin: 0; }
    .block-wij img { width: 36.75rem; }
    .block-brands { text-align: center; }
    .block-brands ul { column-count: 2; } 

    .block-about .container { height: 300px; overflow-y: scroll; background: #fff; }
    .block-about .row { background: url(../img/arrow.png) no-repeat right 20px top 195px; }
    .block-about .col-lg-6 { padding-left: 15px; }
    .block-review .review-num { padding: 15px 5px; margin-bottom: 15px; }

    .box p img { width: 100%; }

    .car { margin-bottom: 15px; }
    .car img { max-height: 260px; }
    .car-text { top: 160px; }

    .navbar .caret, .dropdown-menu, .fb-like { display: none !important; }  
    .search-home {
        background: #e30613;
        width: 100%;
        height: auto;
        margin: 0 0 15px;
        padding: 15px;
    }
    .search-home h2 { color: #fff; margin-top: 0; }
    .block-search-front { padding: 15px; margin-top: 30px; }
    .block-search ul { column-count: 2; }
    .form-control { margin-bottom: 5px; padding: 5px 10px; }

    .breadcrumb { margin-top: 15px; }

    .car img { object-fit: cover; }

    .news-item { padding: 5px 15px 15px; margin-top: 15px; }

    .search ul { column-count: 1 !important; }
    .search .col-sm-12 { width: 100%; margin-bottom: 2px; }
    .search-home button { background: #000; }

    .search-help { float: none; }
    .search-help span { display: block; clear: both; margin-bottom: 10px; }

    .navbar-brand, footer { margin: 0; }
    .navbar-brand img { width: 210px; height: auto; margin: 15px; }
    .navbar-toggle { float: right; margin: 13px 15px 0 15px; }
    .merken { display: none; }
    .cars.row, .navbar-header { margin: 0 !important; }
}

/* Cookie */

#cookies {
    background: #000;
    position: fixed;
    bottom: 0;
    z-index: 1101;
    width: 100%;
    color: #FFF;
    padding: 30px;
}
#cookies button { margin: 15px 15px 0 0; background: #399918; }
#cookies label { margin: 20px 15px 0 0; }
#cookies .more a {
    color: #FFF;
    margin: 20px 15px 0 0;
    text-decoration: underline;
    display: inline-block;
}